﻿
.dd2 {
	  
}
.dd2 .ddTitle {
	 /* BACKGROUND: url(../images/msDropDown.gif) no-repeat;*/ 
	PADDING-BOTTOM: 0px; OVERFLOW: hidden;
	 CURSOR: default; TEXT-INDENT: 0px; 
	 PADDING-TOP: 0px; HEIGHT:36px; padding-right:7px
	 
}


.dd2 .ddTitle SPAN.arrow {
	DISPLAY: inline-block;
	 BACKGROUND:url(../images/icon-arrow.gif) no-repeat 0px 0px;
	 FLOAT: left; WIDTH: 21px; CURSOR: pointer; 
	  POSITION: relative;  margin-top: 5px; HEIGHT: 27px;
	   margin-left:4px
}
.dd2 .ddTitle SPAN.ddTitleText {
	OVERFLOW: hidden; 
	COLOR: #4d4f52;
LINE-HEIGHT: 33px; 
}


.dd2 .ddChild {
	 background-color:#ffffff;
	 display: none;
	  OVERFLOW-X: hidden! important;
	  OVERFLOW: auto;
	   POSITION: absolute;
	    text-align:right; 
	     margin-top:-3px;
	      border:1px #ececec solid;
	       border-top:0px;
	      
	       
}


.dd2 .ddChild A {
	PADDING-RIGHT:7px;
	 DISPLAY: block; 
		  PADDING-BOTTOM: 3px;
	   OVERFLOW: hidden; 
	   CURSOR: pointer; 
	   COLOR: #4d4f52;
	   	PADDING-TOP: 3px;
	     WHITE-SPACE: nowrap;
	      TEXT-DECORATION: none;
	      border-top:1px #ececec solid;
}
.dd2 .ddChild A:hover {
	COLOR:#4d4f52;background-color:#cfcfcf;
}
.dd2 .ddChild A.selected {

}
